<div class="max-w-xl">
  <div class="mb-4 flex gap-4">
    <img
      class="size-14 rounded-full object-cover shadow-lg"
      src="assets/img/avatar.webp"
      alt="avatar de jhoel silvestre"
    />
    <a
      href="https://www.linkedin.com/in/jhoel-silvestre-vargas-09737525b/"
      target="_blank"
      rel="noopener"
      class="flex items-center transition md:justify-center md:hover:scale-105"
    >
      <badge> Disponible para trabajar </badge>
    </a>
  </div>
  <h1 class="text-4xl font-bold tracking-tight text-gray-800 dark:text-lima-500 sm:text-5xl">
    Hey, soy Jhoel
  </h1>
  <p
    class="prose-invert mt-6 text-xl text-gray-800 dark:text-gray-300 [&>strong]:font-semibold [&>strong]:text-lima-500 dark:[&>strong]:text-lima-200"
  >
    +1 año de experiencia.
    <strong>Ingeniero de Sistemas</strong> de Huancayo, Peru 🇵🇪. Especializado en el desarrollo de
    aplicaciones web únicas.
  </p>
  <footer class="mt-6 flex gap-5">
    <btn-social href="mailto:jhoel.sv25@gmail.com" title="Contáctame">
      <email-icon />
      Contactame
    </btn-social>
    <btn-social
      href="https://www.linkedin.com/in/jhoel-silvestre-vargas-09737525b/"
      title="linkedin"
    >
      <linkedin-icon />
      Linkedin
    </btn-social>
  </footer>
</div>
